Pular para o conteúdo
Ver todas as ameaças

OptinMonster - CVE-2021-39341

Alvo: OptinMonster

Descrição

API de descanso desprotegido para a divulgação de informações confidenciais e vulnerabilidade de acesso API não autorizada descoberta por Chloe Chamberland (Wordfence) no Plugin OptInMonster WordPress (versões <= 2.6.4).

Software
OptinMonster
Tipo Software
Plugin
CVE
CVE-2021-39341
Tags
Nâo informado
Data de publicação
27/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.2
Não medido
plugins premium WordPress